<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML CONTACT TABLE</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
</br>
</br>
<h2>Products Offered</h2>

</br>
</br>

<table border="3">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		
	</thead>
	<tbody>
		<tr>
			<td>Basic</td>
			<td>₱500.00</td>
			<td>Pacakage includes a fully functional website with desired specification</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benifits of the basic package and laso includes site support and maintainance.</td>
		</tr>

		<tr>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		</tr>
	</tbody>
</table>

</body>
</html>